# tube.gnous.eu

This instance was muted back about a month ago (2020 June 17th), and was 
muted because the only content that existed at that time was anti-vaccine 
videos, fake "free movie" videos, and a couple of very short videos.  

None of that has changed since then, and they keep requesting that they 
follow us.  

They may intend to have a broader focus for their instance, I will keep an 
eye on them.
